<ion-header>
</ion-header>

<ion-content>
    <div class="ms-transactions-header">
        <div>
            <h5>
                transactions
            </h5>
        </div>
    </div>
    <div class="ms-home-main">
        <div class="row ms-home-body  ms-transactions">
            <div class="ms-home-body-content ms-full-width">
                <ul class="ms-transactions-list">
                    <li>
                        <div class="ms-transaction-content">
                            <div class="ms-transaction-title">
                                <div>
                                    <p>PHP 23,890</p>
                                </div>
                                <div>
                                    <p>4hrs Beverly Hills</p>
                                </div>
                            </div>
                            <div class="ms-transaction-package">
                                <div>
                                    <p>Clifford's Birthday Party</p>
                                </div>
                            </div>
                            <span>Mar 23, 2020 5:15 PM</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-transaction-content">
                            <div class="ms-transaction-title">
                                <div>
                                    <p>PHP 23,890</p>
                                </div>
                                <div>
                                    <p>4hrs Beverly Hills</p>
                                </div>
                            </div>
                            <div class="ms-transaction-package">
                                <div>
                                    <p>Clifford's Birthday Party</p>
                                </div>
                            </div>
                            <span>Mar 23, 2020 5:15 PM</span>
                        </div>
                    </li>
                    <li>
                        <div class="ms-transaction-content">
                            <div class="ms-transaction-title">
                                <div>
                                    <p>PHP 23,890</p>
                                </div>
                                <div>
                                    <p>4hrs Beverly Hills</p>
                                </div>
                            </div>
                            <div class="ms-transaction-package">
                                <div>
                                    <p>Clifford's Birthday Party</p>
                                </div>
                            </div>
                            <span>Mar 23, 2020 5:15 PM</span>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</ion-content>
